Skip to main content
PUT
Edit custom field of project

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

projectUid
string
required

Project UID

fieldInstanceUid
string
required

Custom field instance UID

Body

application/json

Custom field instance update

Custom field instance update

selectedOptions
object[]

Selected option UIDs for option-type custom fields; mutually exclusive with value

value
string

Text value for text-type custom fields; mutually exclusive with selectedOptions; max 4096 chars

Maximum string length: 4096

Response

OK

createdAt
string<date-time>
createdBy
object

Reference to an object by its unique identifier

customField
object
selectedOptions
object[]
uid
string
updatedAt
string<date-time>
updatedBy
object

Reference to an object by its unique identifier

value
string